## apache-opennlp 1.9.1

=== debian/changelog ===
apache-opennlp (1.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #909501)

 -- Andrius Merkys <andrius.merkys@gmail.com>  Mon, 04 Feb 2019 08:04:27 -0500
