=== debian/control ===
Source: apache-opennlp
Section: java
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <andrius.merkys@gmail.com>
Build-Depends: debhelper (>= 11),
               libcarrotsearch-hppc-java,
               libcommons-io-java,
               libmaven-assembly-plugin-java,
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-enforcer-plugin-java,
               libmaven-jar-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               libuima-core-java,
               maven-debian-helper,
               help2man
Standards-Version: 4.3.0
Homepage: https://opennlp.apache.org
Vcs-Browser: https://salsa.debian.org/science-team/apache-opennlp
Vcs-Git: https://salsa.debian.org/science-team/apache-opennlp.git

Package: libapache-opennlp-java
Architecture: all
Depends: ${maven:CompileDepends},
         ${maven:Depends},
         ${maven:OptionalDepends},
         ${misc:Depends}
Description: machine learning based toolkit for the processing of natural language text
 The Apache OpenNLP library is a machine learning based toolkit for the
 processing of natural language text. It supports the most common NLP tasks,
 such as tokenization, sentence segmentation, part-of-speech tagging, named
 entity extraction, chunking, parsing, and coreference resolution. These tasks
 are usually required to build more advanced text processing services. OpenNLP
 also included maximum entropy and perceptron based machine learning.

Package: opennlp
Architecture: all
Depends: libapache-opennlp-java (= ${source:Version}),
         ${misc:Depends}
Description: wrapper for Apache OpenNLP natural language text processing toolkit
 The Apache OpenNLP library is a machine learning based toolkit for the
 processing of natural language text. It supports the most common NLP tasks,
 such as tokenization, sentence segmentation, part-of-speech tagging, named
 entity extraction, chunking, parsing, and coreference resolution. These tasks
 are usually required to build more advanced text processing services. OpenNLP
 also included maximum entropy and perceptron based machine learning.
 .
 This package contains the command line wrapper.
