## apache-opennlp 1.9.2

=== debian/changelog ===
apache-opennlp (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2

 -- Andrius Merkys <merkys@debian.org>  Fri, 24 Jan 2020 09:46:28 -0500

apache-opennlp (1.9.1-2) unstable; urgency=medium

  * Updating my e-mail.
  * Bumping debhelper version.

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Aug 2019 05:36:29 -0400
