=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: java
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andrius Merkys <andrius.merkys@gmail.com>
-Build-Depends: debhelper (>= 11),
+Uploaders: Andrius Merkys <merkys@debian.org>
+Build-Depends: debhelper (>= 12),
                libcarrotsearch-hppc-java,
                libcommons-io-java,
                libmaven-assembly-plugin-java,
