## apache-opennlp 1.9.3

=== debian/changelog ===
apache-opennlp (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Simplifying javadoc-set-source.patch.
  * Adjusting copyright years. Relicensing debian/* under Apache-2.0.
  * Wrapping and sorting.
  * Switching to debhelper-compat dependency.

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Aug 2020 01:41:21 -0400
