=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

OPENNLP_MAVEN_DIR = debian/maven-repo/org/apache/opennlp/opennlp-tools/debian

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure
	mkdir --parents ${OPENNLP_MAVEN_DIR}
	test -e ${OPENNLP_MAVEN_DIR}/opennlp-tools-debian.pom || \
		ln -s ../../../../../../../opennlp-tools/pom.xml \
		${OPENNLP_MAVEN_DIR}/opennlp-tools-debian.pom
	test -e ${OPENNLP_MAVEN_DIR}/opennlp-tools-debian.jar || \
		ln -s ../../../../../../../opennlp-tools/target/opennlp-tools-$(DEB_VERSION_UPSTREAM).jar \
		${OPENNLP_MAVEN_DIR}/opennlp-tools-debian.jar

ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
endif

override_dh_installman:
	help2man debian/bin/opennlp --help-option=' ' --section=1 --no-info \
		--version-string=$(DEB_VERSION_UPSTREAM) \
		--name='CLI interface to Apache OpenNLP' > debian/opennlp.1
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/opennlp.1
