## apache-opennlp 1.9.4

=== debian/changelog ===
apache-opennlp (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4
  * Refreshing patches.
  * Forwarding opennlp-wrapper.patch is not needed.
  * Updating copyright years.
  * Updating my email.
  * Ignoring mockito-core.

 -- Andrius Merkys <merkys@debian.org>  Mon, 08 Nov 2021 02:58:44 -0500
