## apache-opennlp 2.0.0

=== debian/changelog ===
apache-opennlp (2.0.0-2) unstable; urgency=medium

  * Remove parent link from main POM (Closes: #1022416)
  * Package opennlp-morfologik-addon.
  * Run tests.
  * Simplify debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Mon, 24 Oct 2022 02:47:53 -0400

apache-opennlp (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Ignore opennlp-dl due to unpackaged dependencies.
  * Add two more items to debian/copyright.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 16 Jun 2022 02:23:30 -0400
