## apache-opennlp 2.1.0

=== debian/changelog ===
apache-opennlp (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Refresh javadoc-set-source.patch.
  * Refresh copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 25 Nov 2022 05:32:29 -0500
