=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
  libmaven-jar-plugin-java,
  libmaven-javadoc-plugin-java,
  libmaven-source-plugin-java,
+ libmockito-java,
+ libmorfologik-stemming2-java,
  libuima-core-java,
  maven-debian-helper,
 Standards-Version: 4.3.0
