=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" https://www.apache.org/dist/opennlp/opennlp@ANY_VERSION@/ \
 apache-opennlp@ANY_VERSION@-src.tar.gz
