## apache-opennlp 2.3.0

=== debian/changelog ===
apache-opennlp (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Update debian/upstream/signing-key.asc.
  * Re-export upstream signing key without extra signatures.
  * Refresh patches.

 -- Andrius Merkys <merkys@debian.org>  Mon, 07 Aug 2023 05:57:39 -0400

apache-opennlp (2.2.0-1) unstable; urgency=medium

  * Upload to unstable.
  * Set upstream metadata fields: Repository.

 -- Andrius Merkys <merkys@debian.org>  Mon, 03 Jul 2023 10:35:44 -0400

apache-opennlp (2.2.0-1~exp) experimental; urgency=medium

  * New upstream version 2.2.0
  * Update copyright years.
  * Bump debhelper from old 12 to 13.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Bug-Database, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Disable opennlp-uima for now because of #1038639.

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Jun 2023 02:37:02 -0400
