## apache-opennlp 2.3.2

=== debian/changelog ===
apache-opennlp (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * Ignore the new POM, update debian/todo.

 -- Andrius Merkys <merkys@debian.org>  Wed, 07 Feb 2024 01:58:20 -0500

apache-opennlp (2.3.1-2) unstable; urgency=medium

  * Adjust debian/watch to upstream changes.
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Thu, 18 Jan 2024 03:31:55 -0500

apache-opennlp (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1
  * Update debian/upstream/signing-key.asc.

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 Dec 2023 08:37:14 -0500
