=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders:
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  help2man,
  libcarrotsearch-hppc-java,
  libcommons-io-java,
+ libjunit5-system-exit-java,
  libmaven-assembly-plugin-java,
  libmaven-bundle-plugin-java,
  libmaven-dependency-plugin-java,
@@ -18,9 +19,8 @@
  libmaven-source-plugin-java,
  libmockito-java,
  libmorfologik-stemming2-java,
- libuima-core-java,
  maven-debian-helper,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Homepage: https://opennlp.apache.org
 Vcs-Browser: https://salsa.debian.org/science-team/apache-opennlp
 Vcs-Git: https://salsa.debian.org/science-team/apache-opennlp.git
