=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%" \
https://downloads.apache.org/opennlp/opennlp@ANY_VERSION@/ \
 apache-opennlp@ANY_VERSION@-src.tar.gz
