## apache-opennlp 2.3.3

=== debian/changelog ===
apache-opennlp (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Andrius Merkys <merkys@debian.org>  Tue, 30 Apr 2024 02:04:35 -0400
