## apache-opennlp 2.4.0

=== debian/changelog ===
apache-opennlp (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Sep 2024 04:11:24 -0400
