## apache-opennlp 2.5.0

=== debian/changelog ===
apache-opennlp (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0
  * Add copyright entry for opennlp-docs/src/docbkx/images/opennlp-logo.png.
  * Disable tests (Closes: #1086353)

 -- Andrius Merkys <merkys@debian.org>  Fri, 15 Nov 2024 11:17:08 -0500
