## apache-opennlp 2.5.1

=== debian/changelog ===
apache-opennlp (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Andrius Merkys <merkys@debian.org>  Mon, 16 Dec 2024 05:08:37 -0500
