## apache-opennlp 2.5.2

=== debian/changelog ===
apache-opennlp (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2

 -- Andrius Merkys <merkys@debian.org>  Tue, 07 Jan 2025 02:54:20 -0500
