## apache-opennlp 2.5.3

=== debian/changelog ===
apache-opennlp (2.5.3-1deepin1) unstable; urgency=medium

  * fix encoding US-ASCII error

 -- lhdjply <lhdjply@126.com>  Sat, 08 Mar 2025 12:00:47 +0800

apache-opennlp (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3

 -- Andrius Merkys <merkys@debian.org>  Mon, 13 Jan 2025 06:59:47 -0500
