=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 		${OPENNLP_MAVEN_DIR}/opennlp-tools-debian.jar
 
 override_dh_installman:
-	help2man debian/bin/opennlp --help-option=' ' --section=1 --no-info \
+	help2man debian/bin/opennlp --section=1 --no-info --no-discard-stderr \
 		--version-string=$(DEB_VERSION_UPSTREAM) \
 		--name='CLI interface to Apache OpenNLP' > debian/opennlp.1
 	dh_installman
